.gkPage{padding-left:10px!important;padding-right:10px!important;}
.front .gkPage{padding-left:0!important;padding-right:0!important;}
#gkHeaderRight{right:10px!important;}
#gkHeaderLeft{left:-4px!important;}
.gkInformation > div > strong{width:20%;}
.gkInformation > div > input{width:18%;}
.gkNspPM-EventsList > div{padding:10px 15px;}
.csstransforms #gkHeaderLeft .header + .content{padding-left:40px;}
#gkHeaderBottom{padding:15px 0;}
.gkIsWrapper-qtu figcaption h2{font-size:48px;}
.gkIsWrapper-qtu figcaption p{font-size:14px;}
#gkFooter .gkCols{margin:0!important;}